
/* 全体枠
-----------------------------------------------------------*/
#leftmenu{
	float:left;
	width:180px;
}

#main{
	float:right;
	width:750px;
}


/* 全体枠サイズ変更
-----------------------------------------------------------*/
.mainsize02 #leftmenu{width:170px;}

.mainsize02 #main{width:760px;}